Bug 803498 - [abrt] totem-3.2.1-2.fc16: strlen: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.2.1-2.fc16: strlen: Process /usr/bin/totem was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:e622f36d3cf63ab96294ba8aad9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 16:23 EDT by maprawar
Modified: 2013-02-13 07:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:29:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.93 KB, text/plain)
2012-03-14 16:23 EDT, maprawar
no flags Details
File: build_ids (8.49 KB, text/plain)
2012-03-14 16:23 EDT, maprawar
no flags Details
File: maps (56.62 KB, text/plain)
2012-03-14 16:23 EDT, maprawar
no flags Details
File: var_log_messages (6.95 KB, text/plain)
2012-03-14 16:23 EDT, maprawar
no flags Details
File: backtrace (60.73 KB, text/plain)
2012-03-14 16:23 EDT, maprawar
no flags Details
File: backtrace (105.14 KB, text/plain)
2012-05-05 16:31 EDT, PackPunk
no flags Details

  None (edit)
Description maprawar 2012-03-14 16:23:24 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        totem
crash_function: strlen
executable:     /usr/bin/totem
kernel:         3.1.0-7.fc16.i686.PAE
pid:            2029
pwd:            /home/liink
reason:         Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
time:           Tue 06 Mar 2012 09:34:03 PM EST
uid:            1000
username:       liink
xsession_errors: 

backtrace:      Text file, 62191 bytes
build_ids:      Text file, 8692 bytes
dso_list:       Text file, 21429 bytes
maps:           Text file, 57981 bytes
var_log_messages: Text file, 7119 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=warbhx
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=49083de60313481a712426b300000011-1331087515.128431-1098643427
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-Afd1Ka
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=liink
:USERNAME=liink
:MAIL=/var/spool/mail/liink
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/liink/.local/bin:/home/liink/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/liink
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1393
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/liink
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=liink
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-GO9UoLTPg8,guid=09e47cdba1a7858bff0d794900000040
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/liink
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-liink-xhqKFu/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1400,unix/unix:/tmp/.ICE-unix/1400
:SSH_AUTH_SOCK=/tmp/keyring-Afd1Ka/ssh
:GPG_AGENT_INFO=/tmp/keyring-Afd1Ka/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1619-warbhx-totem-2_TIME190573
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2029

smolt_data:
:
:
:General
:=================================
:UUID: 60df79d1-4b1e-4fb9-b9ca-01f6bf10ba50
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4190.32
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2100
:System Memory: 3971
:System Swap: 4767
:Vendor: TOSHIBA
:System: Satellite L755 PSK1WU-05F004
:Form factor: Notebook
:Kernel: 3.1.0-7.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6505:8290:4473:64592) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:278:4473:64592) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4473:64592) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4473:64592) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7241:4473:64592) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:7196:4473:64592) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:4473:64592) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4473:64592) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(5772:28:4187:57357) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:7213:4473:64592) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4473:64592) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4473:64592) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4473:64592) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4473:64592) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_warbhx-lv_root / ext4 4096 4096 12901535 10374689 10243657 3276800 2983365 2983365
:/dev/sda5 /boot ext4 1024 1024 495844 436172 410572 128016 127746 127746
:/dev/mapper/vg_warbhx-lv_home /home ext4 4096 4096 51380412 8922587 6312616 13049856 12795649 12795649
:/dev/sda2 WITHHELD fuseblk 4096 4096 34559999 13968547 13968547 56005260 55926603 55926603
:/dev/sda3 WITHHELD fuseblk 4096 4096 55039999 18661896 18661896 74909728 74684046 74684046
:
Comment 1 maprawar 2012-03-14 16:23:27 EDT
Created attachment 570097 [details]
File: dso_list
Comment 2 maprawar 2012-03-14 16:23:29 EDT
Created attachment 570098 [details]
File: build_ids
Comment 3 maprawar 2012-03-14 16:23:31 EDT
Created attachment 570099 [details]
File: maps
Comment 4 maprawar 2012-03-14 16:23:33 EDT
Created attachment 570100 [details]
File: var_log_messages
Comment 5 maprawar 2012-03-14 16:23:36 EDT
Created attachment 570101 [details]
File: backtrace
Comment 6 PackPunk 2012-05-05 16:31:15 EDT
After enable D-Bus plugin, Totem can not run.

backtrace_rating: 4
Package: totem-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 7 PackPunk 2012-05-05 16:31:35 EDT
Created attachment 582325 [details]
File: backtrace
Comment 8 Fedora End Of Life 2013-01-16 07:16:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora End Of Life 2013-02-13 07:29:30 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.